/* CSS Document */
body{
	background:url(/img/bg-body.jpg) repeat-x;
	padding:0px; margin:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

#tasiyici{
	width:100%;
	height:auto;
}
#top{
	width:1000px;
	height:147px;

	position:relative;
}
#logo {
	position:absolute;
	left:10px;
	top:15px;
	width:303px;
	height:127px;
}
#menu{
	position:absolute;
	left:460px;
	top:70px;
	width:520px;
	height:75px;
	background:url(/img/bg-menu.png) no-repeat;
	background-position:0px 5px;
	font-size:12px;
	padding-left:15px;
	padding-right:15px;
}

#menu a{
	padding:10px;
	display: inline-block;
	padding-top:18px;
	padding-bottom:18px;
	color:#333;
	text-decoration:none;
	margin-right:5px;
	margin-left:5px;
}
#menu a:hover{
	background:#e50004;
	color:#fff;
}
/*slider----------------------------------*/

#slider{
	width:986px;
	height:318px;
	overflow:hidden;
	position:relative;

	z-index:1;

}
#slider img{
	width:986px;
	height:318px;
}


#slider_nav{
	position:absolute;
	left:795px; top:340px;
	z-index:5;
	float:right;
	width:200px;

	text-align:right;
	

}
#slider_nav a { border: 0px solid #ccc; background:url(/img/slider_nav_back.png) no-repeat; text-decoration: none; margin: 0 1px; padding:6px; padding-top:4px;  }
#slider_nav a.activeSlide { color:#fff; background:url(/img/slider_nav_back_focus.png) no-repeat; }
#slider_nav a.activeSlide:hover { color:#fff;  }
#slider_nav a:hover { color:#fff; }
#slider_nav a:focus { outline: none; }
#slider_next,#slider_prev { position:absolute; cursor:pointer; font-weight:bold; font-size:10px;}
#slider_prev{
	left:90px;
	top:277px;
}
#slider_next{
	left:110px;
	top:277px;
}
#banner{
	position:relative;
	width:994px;
	height:325px;
	padding:3px;
	padding-top:10px;
	padding-right:3px;
	background:url(/img/bg-banner.png) no-repeat;
}
/*--------------------------slider*/

.tablox .t_sol{
	background:url(/img/kutu-sol.png) repeat-y;
}
.tablox .t_sag{
	background:url(/img/kutu-sag.png) repeat-y;
}

.tablox .t_ust{
	background:url(/img/kutu-ust.png) repeat-x;
}
.tablox .t_alt{
	background:url(/img/kutu-alt.png) repeat-x;
}
.tablox .t_orta{
	background:#fafafa;
	padding:3px;
	padding-bottom:10px;
	padding-bottom:5px;
}


#main{
	width:1000px;
	height:auto;
	margin-top:15px;
}
#banner2{
	width:1000px;
	min-height:170px;
}
#banner2 p{
	margin:0px;
	padding:0px;
}
.sol_link{
	border-bottom:1px solid #EAEAEA;
	padding:5px;
	width:92%;
	font-size:12px;
	padding-top:10px;
	padding-bottom:10px;
}
.sol_link a{
	text-decoration:none;
	color:#000;
}

.sol_link a:hover{
	text-decoration:underline;
	color:#000;
}
.sol_link .active{
	font-weight:bold;
}



#medialar{
	width:100%;
	height:auto;
	float:left;
}
.media {

	overflow:hidden;
	height:180px;  width:250px;line-height: 180px;
	text-align: center;
	margin-left:6px;
	float:left;
	margin:4px;

}

.media::after {
	content: ".";
    visibility: hidden;
}

.media img {
	vertical-align: middle;
	border:0px;
}

h1{
	padding:0px;
	margin:0px;
	font-size:15px;
	margin-bottom:4px;
	color:#b10c17;
}

h3{
	padding:0px;
	margin:0px;
	color:#b10c17;
	font-size:11px;
	margin-top:4px;
	margin-bottom:4px;
}


#urunler{
	width:100%;
	height:auto;
	float:left;
	margin-top:30px;
	color:#000;
}
.urun{
	width:257px;
	height:185px;

	float:left;
		
			padding-top:2px;
			padding-bottom:2px;
			position:relative;
			margin-left:2px;
			margin-bottom:30px;
			
			border:1px solid #CCC;
			border-radius:5px;
			background:#F4F4F4;


}
.urun_baslik{
	width:255px;

	color:#000;
	height:40px;
	font-size:12px;
	top:-17px;
	position:absolute;

}
.urun_baslik a{
	text-decoration:none;
	color:#666;
	padding:2px;
}
.urun_baslik a:hover{
	background:#666;
	color:#fff;
}








.wraptocenter {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 245px;
    height: 182px;



}
.wraptocenter * {
    vertical-align: middle;
}
/*\*//*/
.wraptocenter {
    display: block;
}
.wraptocenter span {
    display: inline-block;
    height: 100%;
    width: 1px;
}
/**/


#formul{display:none; margin-left:6px; font-style:italic;
padding:10px;
background:#E3F9F8;
margin-top:4px;
font-size:11px;
}
#formul p{ padding:0px; margin:2px;}

#banner2 img{
	width:1000px;
	height:170px;
	
}




#vertical-ticker{
	height:400px;
	overflow:hidden;
	margin:0; padding:0;
	width:480px;

}

	#vertical-ticker li{
		padding:20px 0px;
		display:block;

		color:#333;
		border-bottom:0px solid #ddd;
		text-align:center;
		font-size:12px;
		font-weight:bold;
			text-align:left;
			height:185px;
			position:relative;
		

	}
	
	#vertical-ticker li .link{
		background:url(/img/link.png) no-repeat;
		width:118px; height:15px;
		position:absolute;
		left:305px;
		top:85px;
		padding:10px;
		text-align:center;
	}
		#vertical-ticker li .link a{
			color:#fff;
			text-decoration:none;
			font-size:11px;
		 padding-top:4px;
		}
		
		
		.textboxKisa_wrap{
			background:url(/img/text-kisa.jpg) no-repeat;
			border:1px;
			width:189px;
			height:39px;
			padding:6px;
			padding-top:10px;
					margin-bottom:20px;
		}
		.textboxKisa_wrap input{
						color:#999;
			width:170px;
			padding:0px;
			height:20px;
			background:none;
			border:0px;
				
		}
		
		
		.textboxUzun_wrap{
			background:url(/img/text-uzun.jpg) no-repeat;
			border:1px;
			width:427px;
			height:39px;
			padding:6px;
			padding-top:10px;
										margin-bottom:20px;
		}
		.textboxUzun_wrap input{
			color:#999;
			width:400px;
			padding:0px;
			height:20px;
			background:none;
			border:1px;
		}
		
		
		.textboxGenis_wrap{
			background:url(/img/text-genis.jpg) no-repeat;
			border:1px;
			width:427px;
			height:130px;
			padding:6px;
			padding-top:10px;
								margin-bottom:20px;
		}
		.textboxGenis_wrap textarea{
			color:#999;
			width:410px;
			padding:0px;
			height:100px;
			background:none;
			border:1px;
			overflow:auto;
		}
.btnx{
	width:194px;
	height:47px;
	background:url(/img/btn.jpg) no-repeat;
	border:0px;
}

#google_cerceve{
	width:527px;
	height:284px;
	background:url(/img/google_map_cerceve.jpg) no-repeat;
	position:relative;
}
#google_cerceve p{
	padding:0px;
	margin:0px;
}


/* CSS Document */
* {
	margin: 0;
}
html, body {
	height: 100%;
}


.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -60px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
	height: 50px; /* .push must be the same height as .footer */
	padding-top:10px;
	
}
.footer{
background:#ededed;  

}


#footer_wrap{
	position:relative;
	width:995px;
	height:30px;

	background:url(/img/bg-footer.jpg) repeat-x;
	color:#fff;
	padding-top:10px;
	padding-left:5px;
}

/*--------------------*/


#footer_menu{
	position:absolute;
	right:5px;
	top:12px;
	color:#fff;
}
#footer_menu a{
	text-decoration:none;
	color:#fff;
}

#footer_menu a:hover{
	text-decoration:underline;

}